Feature #4741

Vérifier la compatibilité avec la version 0.85

Added by ymolinet almost 6 years ago. Updated almost 6 years ago.

Status:NewStart date:01/04/2014
Priority:LowDue date:
Assignee:-% Done:

0%

Category:-
Target version:Version 0.85+1.0

Description

Vérifier la compatibilité avec la version 0.85 de GLPI

History

#1 Updated by ymolinet almost 6 years ago

Le cryptage en GLPI0.85 a été modifié : http://www.glpi-project.org/forum/viewtopic.php?pid=169751#p169751
Il faudra envisager intercepter le mot de passe en clair pour le chiffrer ensuite.

Also available in: Atom PDF